which components are required?

Get help with Spket IDE.
Post Reply
Exception e
Posts: 18
Joined: Tue Aug 05, 2008 12:40 pm

which components are required?

Post by Exception e » Fri Dec 11, 2009 4:16 pm

The update site shows these compontents currently:

Spket IDE 1.6.18
Spket Text Editor 1.6.18
Xerces for Spket IDE 2.8.0

Which are required? The desciptions are not descriptive enough to figure this out.

eric_suen
Site Admin
Posts: 678
Joined: Wed Sep 28, 2005 7:00 am
Contact:

Post by eric_suen » Fri Dec 11, 2009 5:16 pm

Just check the one you needed, it will install the required compontents.

Exception e
Posts: 18
Joined: Tue Aug 05, 2008 12:40 pm

Post by Exception e » Sat Dec 12, 2009 6:35 pm

Ah ok, thanks! Before I installed just everything to be sure, but now I will install Spket IDE only.

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests